# $notifier.isEnabled

Returns 1 if the notifier window is enabled

Syntax

    $notifier.isEnabled

Description

Returns 1 if the notifier window is enabled and 0 otherwise. The user can forcibly disable the notifier as a sort of "don't bug me" feature for a limited period of time. When the notifier is disabled the messages sent to it will not be shown.
The only method that you (scripter) can use to forcibly re-enable the notifier is to unload the module and reload it...but DON'T do it :)
There is also a global option that allows forcibly disabling the notifier forever, this option could be overridden with option instead.. but again DON'T do it :)

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006